{
  "name": "morecoffee",
  "version": "0.0.0",
  "description": "Small description for morecoffee goes here",
  "private": true,
  "directories": {
    "doc": "doc",
    "test": "tests"
  },
  "scripts": {
    "build": "ember build",
    "start": "ember server",
    "test": "ember test"
  },
  "repository": "",
  "engines": {
    "node": ">= 0.10.0"
  },
  "author": "",
  "license": "MIT",
  "devDependencies": {
    "broccoli-asset-rev": "^2.2.0",
    "ember-bootstrap": "^0.5.0",
    "ember-cli": "1.13.13",
    "ember-cli-app-version": "^1.0.0",
    "ember-cli-babel": "^5.1.5",
    "ember-cli-content-security-policy": "^0.4.0",
    "ember-cli-dependency-checker": "^1.1.0",
    "ember-cli-flash": "1.3.8",
    "ember-cli-font-awesome": "1.3.0",
    "ember-cli-google-fonts": "1.13.0",
    "ember-cli-htmlbars": "^1.0.1",
    "ember-cli-htmlbars-inline-precompile": "^0.3.1",
    "ember-cli-ic-ajax": "0.2.4",
    "ember-cli-inject-live-reload": "^1.3.1",
    "ember-cli-moment": "0.0.2",
    "ember-cli-qunit": "^1.0.4",
    "ember-cli-release": "0.2.8",
    "ember-cli-rename": "0.0.4",
    "ember-cli-sri": "^1.2.0",
    "ember-cli-uglify": "^1.2.0",
    "ember-data": "1.13.15",
    "ember-disable-proxy-controllers": "^1.0.1",
    "ember-export-application-global": "^1.0.4",
    "ember-inputmask": "0.2.1",
    "ember-simple-auth": "1.0.1",
    "ember-validations": "2.0.0-alpha.4",
    "emberfire": "1.6.3",
    "emberx-select": "2.0.2"
  }
}
